/*Una concesionaria de autos paga a los vendedores $500 por mes,más una comisión 
de $50 por auto vendido, más el 5% del valor de la venta. Si tenemos para el 
vendedor,la cantidad de autos vendidos y el importe del auto,cuál será su sueldo?.*/

#include<stdlib.h>
#include<stdio.h>
#include<conio.h>

void main (void)
{
	int numcoche,cantcoch,i;
	float sueldo=0.0,aux;
	
	clrscr();
	printf("Cu ntos cochces has vendido estemes: ");
	scanf("%d",&numcoche);
	for(i=1;i<=numcoche;i++)
	{
		printf("Qu‚ precios ten¡an los coches: ");
		scanf("%d",&cantcoch);
		sueldo=sueldo+cantcoch*5/100;
	}
	sueldo=sueldo+numcoche*50+500;
	printf("Su sueldo este mes es de %f Euros",sueldo);
	getch();
}